body  {
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFFFFF;
}
h1 {
	font-size: 14px;
}
p {
	text-align: justify;
}
a {
	color:				#5e5b5a;
	text-decoration:	none;}
a:link {
	color:				#5e5b5a;
	text-decoration:	none;}
a:visited {
	color:				#5e5b5a;
	text-decoration:	none;}
a:active {
	color:				#00418f;
	text-decoration:	none;}
a:hover	{
	color:				#00418f;
	text-decoration: 	underline;}

.thrColFixHdr #container { 
	background: #00418f;
	width: 100%;
	margin: 0 auto;
	margin-top: 10%;
	text-align: left;
} 
.thrColFixHdr #header { 
	background: #FFFFFF;
	padding: 0 20%;
	color: white;
	border-bottom: 1px solid black;
} 
.thrColFixHdr #header img {
	margin: 0;
	padding: 10px 10px;
}
.thrColFixHdr #mainContent { 
	margin: 0 20%;
	padding: 0 10px;
} 
.thrColFixHdr #footer { 
	background: #FFFFFF;
	padding: 0 20%;
	color: #5e5b5a;
	border-top: 1px solid black;
	font-size: 12px;
} 
.thrColFixHdr #footer p {
	margin: 0;
	padding: 10px 10px;
}
.fltrt { /* Mit dieser Klasse können Sie ein Element auf der Seite nach rechts fließen lassen. Das floatende Element muss vor dem Element stehen, neben dem es auf der Seite erscheinen soll. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* Mit dieser Klasse können Sie ein Element auf der Seite nach links fließen lassen. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* Diese Klasse sollte in einem div- oder break-Element platziert werden und das letzte Element vor dem Schließen eines Containers sein, der wiederum einen vollständigen Float enthalten sollte. */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
